Subject: bug#57163: completing-read not allow cycling of the options by default

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Aug 2022 19:18:23 +0300

> Date: Sun, 14 Aug 2022 16:14:40 +0000
> From: uzibalqa <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Well, you are supposed to read the entire chapter, not just one
> > section. Reading a single section is for those who know what they are
> > after, and get to the section via the index entries.
> 
> Expecting the reading of entire chapters, and then having to associate
> commands under different headings to different functionalities is a failing
> strategy.

That's the recommended practice of learning about this subject when
you are not familiar with it (as you seem to be).  Reading single
sections in this situation is not a very effective way of learning
about this.